html {-webkit-text-size-adjust: 100%;-moz-text-size-adjust: none;-ms-text-size-adjust: 100%; /* Prevent font scaling in landscape */}
body { margin:0;padding:0; font-size:16px; line-height:24px;font-family: 'museo_sans500'; color:#073652;}
img { border:none; }
a { text-decoration:none; color:#0380c3;}
p a { text-decoration:none; color:#0380c3;}
p a:hover {text-decoration:underline;}
strong, b { font-weight:normal;font-family: 'museo_sans900';}
p { padding-bottom:20px; color:#073652}
ul { list-style:none;margin:0 0 0px; padding:0 0 2em; }
ul li { }
ul li a:hover { text-decoration:underline;}
h1, h2, h3, h4, h5, h6, p { margin:0; font-weight: normal; }
.clearfix:before,
.clearfix:after {display: table; content: " ";}
.clearfix:after { clear: both;}
.clear { clear:both; line-height:0; height:1px; font-size:0}
input[type="submit"] { cursor:pointer;}
* html .clearfix {height: 1%}
*:focus { outline: none;}
/*select {-webkit-appearance: none;-moz-appearance: none; appearance: none;}
input {-webkit-appearance: none;-moz-appearance: none; appearance: none; }*/
input::-webkit-input-placeholder { /* WebKit browsers */opacity: 1 !important;color:#495358;}
input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */opacity: 1 !important;color:#495358;}
input::-moz-placeholder { /* Mozilla Firefox 19+ */opacity: 1 !important;color:#495358;}
input:-ms-input-placeholder { /* Internet Explorer 10+ */opacity: 1 !important;color:#495358;}
textarea::-webkit-input-placeholder { /* WebKit browsers */opacity: 1 !important;color:#495358;}
textarea:-moz-placeholder { /* Mozilla Firefox 4 to 18 */opacity: 1 !important;color:#495358;}
textarea::-moz-placeholder { /* Mozilla Firefox 19+ */opacity: 1 !important;color:#495358;}
textarea:-ms-input-placeholder { /* Internet Explorer 10+ */opacity: 1 !important;color:#495358;}
#email_check { display:none;}
/*------------------------------------*/
.container { margin:0 auto;  max-width:1920px; overflow:hidden; background:#fff; position:relative;}
.content { margin:0 auto;  max-width:1400px; padding:0; position:relative;}

.logo { position:absolute; left:0; top:40px;}
.logo img { width:300px;}

ul.second-nav  { float:right; padding-bottom:35px;}
ul.second-nav li { float:left;color:#0077be; font-size:14px; text-transform:capitalize;font-family: 'museo_sans500'; padding-left:30px; line-height:22px; margin-left:20px;}
ul.second-nav li a {color:#0077be;}
ul.second-nav li.ml { background:url(../images/mlogin-icon.png) no-repeat left top;}
ul.second-nav li.reg { background:url(../images/register-icon.png) no-repeat left top;}

.header .content { padding:30px 0;}



ul.menu { float:right; padding:0;}
ul.menu li:first-child { background:none;}
ul.menu li {position: relative; float:left; background:url(../images/bluedot.jpg) no-repeat left 8px; font-size:16px; line-height:normal; text-transform: capitalize;font-family: 'museo_sans500'; padding:0 22px;}
ul.menu li a { color:#073652; display:block; }
ul.menu li.last { padding-right:0;}

#mobile_trigger { display:none;background: url("../images/menubtn.png") no-repeat scroll right 1px rgba(0, 0, 0, 0);    border: medium none;    color: #fff;    cursor: pointer;    float: right;    font-size: 23px;    font-weight: 500;    height: 25px;    line-height: 23px;    margin: 15px 20px 10px 0;    padding: 0 32px 0 0;    width: auto;}

.sf-with-ul { background:url(../images/arrow-menu.png) no-repeat right 7px; padding-right:20px;}
ul.menu > li {position: relative;}
ul.menu ul {	position: absolute;	display: none; float:none;	top: 190%;	left: -16px;z-index: 99; max-width:220%; min-width:260px; padding:8px 0px 7px 20px; margin-top:10px; background:#fff; border:1px solid #e4e4ec;  border-top:3px solid #3cbbb1;}
ul.menu ul li {float: none; position:relative;	display: block;	margin: 0; text-transform:capitalize; border:none;font-family: 'HelveticaNeueMed'; padding:7px 15px 8px 14px; line-height:100%; min-height:0; font-size:16px; text-transform:uppercase; background:url(../images/menu-arrow-dark.png) no-repeat left 9px;}
ul.menu ul li a.sf-with-ul { padding-right:20px; background-image:url(../images/arrow-menu.png); background-repeat: no-repeat; background-position: right 7px;}
ul.menu ul li a {color:#374049;text-shadow:none; text-decoration:none;}
ul.menu ul li:hover { background:url(../images/menu-arrow-green.png) no-repeat left 9px;}

ul.menu ul li:hover a { color:#3cbbb1}

ul.menu ul ul {left: 100%;    margin: 0px 0;    position: absolute;    top: 0px;    width: 100%;}
/*.menu ul li:hover { background:#ececec;} */
ul.menu ul ul li:hover a { color:#3cbbb1;}
ul.menu > li.sfHover > a.sf-with-ul {color:#3cbbb1;}
ul.menu li ul li.sfHover > a.sf-with-ul {color:#3cbbb1;}
ul.menu li.sfHover a.sf-with-ul {  margin-bottom:-1px; z-index:100; position:relative;}

.banner { background:url(../images/banner.jpg) no-repeat center center; background-size:cover;}
.banner .content { padding:80px 0 100px;}
h1 {color:#fff; font-size:50px; line-height:75px;font-family: 'museo100'; text-align:center; margin-bottom:35px;}
h1 strong {font-family: 'museo700';}
h1 span { color:#ffcc00; border-bottom:6px solid #ffcc00;}
.banner h4 { text-align:center; color:#fff;font-family: 'museo_sans500'; font-size:25px; line-height:normal; padding-bottom:50px; }
.banner h4 span { position:relative;}
.banner h4 span img { position: absolute; right: -60px; top: 10px;}

.cta { text-align:center;}
.cta a, .cta button { -webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;display:inline-block; border:none; cursor:pointer; font-size:20px; color:#463309; background:#ffcc00;font-family: 'museo_sans900'; padding:18px 45px; transition:all ease 0.3s; text-align:center}
.cta a span, .cta button span { background:url(../images/cta-span-both.png) no-repeat right 0px; padding-right:24px;}
.cta a:hover span, .cta button:hover span {background-position: right -20px;}
.cta a:hover, .cta button:hover { background:#0380c3; color:#ffcc00}
.cta button { padding:25px 45px;}
.form-bar-wrapper { background:url(../images/bg-form.png) repeat;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px; padding:30px 10px;}
.form-bar-wrapper .cta { width:24.5%; float:left;}
.form-bar-wrapper .cta button { width:100%; padding-right:0; padding-left:0; margin-left:20px;}
.input-section { float:left; width:24.5%;}
.i-inner { padding:0 24px 0 20px; border-right:1px solid #395a67;}
.input-section p { color:#fff; font-size:20px;font-family: 'museo_sans500'; line-height:normal; padding-bottom:10px;}
.input-form { background:#fff;-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px; }
.ui-selectmenu-button { width:100%!important;}
.ui-selectmenu-button span.ui-selectmenu-text { color:#495358; font-size:15px;font-family: 'museo_sans500'; line-height:24px;}
.ui-selectmenu-button span.ui-icon { background:url(../images/span-select.png) no-repeat right top; width:42px; height:45px;
    left: auto;
    margin-top: -22.5px;
    position: absolute;
    right: 0;
    top: 50%;
}
.ui-menu { background:#fff;}
.ui-menu .ui-menu-item {font-size:15px;font-family: 'museo_sans500';color:#495358;}
.ui-menu .ui-state-focus { background:#463309; color:#ffcc00}


.blue-wrap { background:#f2f8fa;}
.blue-wrap .content { padding:60px 0; text-align:center;}
.blue-wrap img { display:inline-block; margin:0px 24px;}

.third-wrap .content { padding:85px 0 105px;}
.third-box { width:33%; float:left;}
.tb-inner { padding:0 60px 0 0;}
.third-box h3 { position: relative; padding-left:100px; font-size:25px; color:#073652;font-family: 'museo_sans700'; line-height:normal; height:82px; display:table; margin-bottom:30px;}
.third-box h3 span { display:table-cell; vertical-align:middle;}
.third-box h3 img { position:absolute; left:0; top:0;}
.third-box p a { background:url(../images/arrow-black.png) no-repeat right 5px; padding-right:20px; text-decoration:underline;}
.third-box p a:hover { text-decoration:none;}


/*Table style*/
.datagrid table  {
     border-collapse:  collapse;
     text-align:  left;
     width:  100%;
 }
 .datagrid  {
    font:  normal 16px/150% 'museo_sans500', Verdana,  Arial,  Helvetica,  sans-serif;
     background:  #fcfdfd;
     overflow:  hidden;
     /*border:  1px solid #E5E8E9;*/
     -webkit-border-radius:  3px;
     -moz-border-radius:  3px;
     border-radius:  3px;
	 text-transform:capitalize;
 }
.datagrid table td,  .datagrid table th  {
     padding:  14px 14px 10px; line-height:23px;
 }
.datagrid table td span, .datagrid table th span { display:inline-block;background-color:#f0f2f3; width:23px; line-height:23px; text-align:center; color:#0380c3;font-family: 'museo_sans900'; font-size:12px; margin-right:10px;-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;}
.datagrid table thead th  {
    background: -webkit-gradient( linear,  left top,  left bottom,  color-stop(0.05,  #E5E8E9),  color-stop(1,  #E5E8E9) );
    background: -moz-linear-gradient( center top,  #E5E8E9 5%,  #E5E8E9 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E5E8E9',  endColorstr='#E5E8E9');
    background-color: #E5E8E9;
     color: #073652;
     font-size:  18px;
     font-weight:  normal;
	 padding:  22px 14px 18px;
 }
 .datagrid table thead th:first-child  {
     border:  none;
	 background-image:url(../images/table-arrows.png); background-position: 20px center; background-repeat: no-repeat; padding-left:50px;
 }
.datagrid table tbody td  {
     color:  #073652;
     font-size:  16px;
    border-bottom:  1px solid #E5E8E9;
    font-weight:  normal;
	vertical-align:middle;
 }

.datagrid table tbody td:first-child  {
     border-left:  none;
 }
.datagrid table tbody tr:last-child td  {
     border-bottom:  none;
 }
/*Table end*/
.about.content { padding:80px 0 100px; max-width:985px;}
h2 { font-size:45px; line-height:normal;font-family: 'museo700'; text-align:center; padding-bottom:45px;}
.about .cta { padding-top:50px;}
.testimonials.content { background:url(../images/testimonial-top-bg.jpg) no-repeat center top; padding:45px 0 80px;}
.half { float:left; width:50%; text-align:left;}
.testimonials .h-cont { background:url(../images/quotes.png) no-repeat left top; padding:25px 50px; border-right:1px solid #e3e9eb}
.testimonials .right .h-cont { border-right:none; margin-left:44px;}
.testimonials p { font-size:18px; line-height:30px;}
p.quote {font-family: 'museo_sans500_italic';}



.f-top { background:url(../images/cta-band-wrap.jpg) no-repeat center center; background-size:cover;}
.f-top .content { padding:55px 0 80px;}
.f-top h2 { color:#fff;}
.cta h3 { display:inline-block; font-size:33px; line-height:45px;color:#fff;font-family: 'museo300'; padding:0 35px 35px; }

.left { float:left; max-width:220px; }
.f-logo { display:block;margin-bottom:30px;}
.f-logo img { width:180px;}
.left p { color:#99a2a9; font-size:12px; line-height:18px;}
.left p a { color:#0077be; }

.f-bot { padding:55px 0;}
.f-bot ul.menu { padding:20px 0;}
.f-bot ul.menu li { font-size:16px;}
.f-bot .right { float:right;}
.f-bot .right ul {float:right;}
ul.social { padding-left:16px;}
ul.social li { float:left; margin-left:10px;}
ul.social li a {-webkit-border-radius: 12.5px;-moz-border-radius: 12.5px;border-radius: 12.5px; display:block;}
ul.social li a img {transition:all ease 0.3s;}
ul.social li a:hover img { opacity:0.5;}


/*Loan Search*/
#internal .banner .content { padding: 80px 0 45px;}
.content-wrapper { margin:0 auto; max-width:1400px; padding:30px 0;}
.sidebar { float:right; width:22.8%; max-width:320px;}
.sb-box { background:#f3f5f5; margin-bottom:13px;}
.sb-inner { padding:35px 9%;}
.sb-inner.less { padding:35px 9% 0px;}
.sidebar h3 {font-size:30px; line-height:35px;color:#073652;font-family: 'museo700'; padding-bottom:10px; }
.sidebar .cta { text-align:left;}
.sidebar p { padding-bottom:24px; }
.sidebar ul li { padding:10px 20px; background:#e8e9ea; font-size:14px; border-top:6px solid #f2f3f4;}
.sidebar ul li:first-child { border:none;}
.sidebar ul li:hover a, .sidebar ul li:hover { background:#0077be;}
.sidebar ul li a { background:url(../images/sidebar-list-bg.png) no-repeat left 7px; padding: 0 0 0 25px; display:block; color:#0077be; }
.sidebar ul li:hover a, .sidebar ul li a:hover {background:url(../images/sidebar-list-bg-white.png) no-repeat left 7px; color:#ffcc00;}

.content-right { float:right; width:74%;margin-left:3.2%; padding-bottom:20px;}
.form-bar-wrapper.loan { background:#0077be; margin-bottom:30px;}
.form-bar-wrapper.loan .cta button { margin-left:5%; padding:10px 0px}
.loan .i-inner { border-right: none;padding: 0 0 0 5%;}
.input-form { position:relative;}
.input-form img { position:absolute; left:0; top:0;}
input { background:none; border:none; padding:0; margin:0; width:100%; color:#495358; font-size:15px; line-height:24px;font-family: 'museo_sans500'; font-weight:normal;}
.input-form.simple {padding:0.8em 2.1em 0.6em 2em;}
input[type="checkbox"], input[type="radio"] {
    width: inherit;
}

.datagrid table.loans-table {border-bottom:3px solid #f5f7f7; margin-bottom:70px;}
.datagrid table.loans-table thead th:first-child { background-image:none;font-size:13px; text-align:left; line-height:18px;}
.datagrid table th p { font-size:13px; text-align:center; display:inline-block; line-height:18px; padding:0 18px 0 0; background:url(../images/head-table-bg.png) no-repeat right center; }
.datagrid table thead th:first-child { padding-left:14px; background-image:none;}
.datagrid table.loans-table td:first-child, .datagrid table.loans-table th:first-child {position:relative; padding-left:52px;}
.datagrid table.loans-table td:first-child span, .datagrid table.loans-table th:first-child span { position:absolute; left:14px; top:50%; margin-top:-11.5px;}
.datagrid table.loans-table td, .datagrid table.loans-table th { padding:18px 14px 15px;}
.datagrid table.loans-table td .cta span { background-color:transparent; width:auto; height:auto; line-height:normal; border-radius:0; position:static; margin:0; display:inline;font-size:12px; color:#463309; background-position:right -5px;padding-right: 16px; }
.datagrid table.loans-table td .cta a {padding-right:15px; padding-left:15px;font-size:12px; color:#463309;}
.datagrid table.loans-table td .cta a:hover span { color:#ffcc00;background-position:right -25px;}

.content-right h2 { text-align:left; padding:30px 0;}


/*Loan Chooser*/
#internal .input-section p { font-size:16px;}
.form-bar-wrapper.loan.chooser { margin-bottom:35px;}
.chooser .input-section { width:33%; margin-bottom:14px;}
.wide-and-half { background:url(../images/form-separator.png) no-repeat center top; padding:48px 2% 0; margin-top:16px;}
.en-wrap { padding:26px 10%; border-right:1px solid #268bc8;}
textarea { height:100%; width:100%; border:none; background:none; padding:0; margin:0;color:#495358; font-size:15px; line-height:24px;font-family: 'museo_sans500'; font-weight:normal; resize:none; overflow:auto;}

.loan .en-wrap .i-inner { padding:0 0 0 0;}
.chooser .en-wrap .input-section { width:100%; float:none;}
.en-wrap .input-form.simple { padding-left:3em;}

.form-bar-wrapper.chooser .cta { float:none; width:auto;}
.form-bar-wrapper.loan.chooser .cta button { margin-left:0; padding-top:18px; padding-bottom:18px;}
.wide-and-half ul {padding:26px 10%;}
.wide-and-half ul li { font-size:25px; line-height:30px; color:#fff;font-family: 'museo_sans700'; padding:0 0 40px 70px; background:url(../images/list-big.jpg) no-repeat left top;}
.wide-and-half .half { width:49.6%;}

/*Calculators*/
.blue-calc-wrap { margin-bottom:35px;}
.blue-calc-wrap img { width:100%;}
.datagrid table.loans-table tbody tr td > span {
  left: 4px !important;
  top: 45px !important;
}
.datagrid table.loans-table tbody tr.parent td > span {
  left: 4px;
  top: 45px;
}
.datagrid table.loans-table tbody tr td.child ul li span {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: medium none;
  color: inherit;
  font-family: "Open Sans";
  margin: 0;
  position: inherit;
  text-align: left;
  width: auto;
}
.datagrid table.loans-table tbody tr td ul li:last-child span.dtr-title {
  display: none;
}
.datagrid table.loans-table tbody tr td ul li:last-child span.dtr-data .cta > a {
  padding: 10px 14px;
}
.datagrid table.loans-table tbody tr td ul li:last-child span.dtr-data .cta  {
  margin: 0;
}
.dataTables_wrapper .dataTables_paginate .paginate_button {
  padding: 2px;
}
